<?php 
require 'db.php';
header('Content-type: text/json');
$sel = $con->query("select * from notification");
$i=1;
while($row = $sel->fetch_assoc())
{
    $myarray[] = $row;
}
echo json_encode($myarray);
?>
